<?php
	// Tenta se conectar ao servidor MySQL
	include $_SERVER["DOCUMENT_ROOT"].'/inc/conexao.php';
	include $_SERVER["DOCUMENT_ROOT"].'/inc/functions.php';
	$cfg = $_SESSION["configs"];

	// ini_set('display_errors',1);
	// ini_set('display_startup_erros',1);
	// error_reporting(E_ALL);

	$urlbase = $_SERVER['SERVER_NAME'].$_SERVER ['REQUEST_URI'];
	$parts = parse_url($urlbase);
	parse_str($parts['query'], $query);
	$_GET = $query;
	$perms = $_SESSION["usuario"]["permissoes"];

	// Retorno
	$ret = array();

	// Verifica type e permissões
	if(count($perms) == 0 || !in_array('33', $perms)){ $ret['error'] = 'Você não possui permissões suficientes para atualizar resultados. '; $ret['status'] = 'error'; $ret['status_code'] = 'invalidPerm'; finishJSONRequest($ret); }

	$_SESSION["atualizacao"][$_GET["id"]] = (int)$_GET["status"];
	$ret['success'] = 'Feito!';
	echo json_encode($ret);
?>